## libdevel-pragma-perl 0.54

=== debian/changelog ===
libdevel-pragma-perl (0.54-1) unstable; urgency=low

  * Initial Release (Closes: #669886)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 22 Apr 2012 00:28:54 +0200
