=== debian/control ===
Source: libdevel-pragma-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>
Build-Depends: debhelper (>= 9),
 libb-hooks-endofscope-perl (>= 0.09),
 libb-hooks-op-annotation-perl (>= 0.43),
 libb-hooks-op-check-perl (>= 0.18),
 libextutils-depends-perl (>= 0.302),
 perl,
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-pragma-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdevel-pragma-perl.git
Homepage: http://search.cpan.org/dist/Devel-Pragma/

Package: libdevel-pragma-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 libb-hooks-endofscope-perl (>= 0.09),
 libb-hooks-op-annotation-perl (>= 0.43),
 libb-hooks-op-check-perl (>= 0.18)
Description: helper functions for developers of lexical pragmas
 Devel:Pragma provides helper functions for developers of lexical
 pragmas. These can be used both in older versions of perl (from
 5.8.1), which have limited support for lexical pragmas, and in the
 most recent versions, which have improved support.
