=== debian/watch ===
version=3
http://search.cpan.org/dist/Devel-Pragma/   .*/Devel-Pragma-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
