## libdevel-pragma-perl 0.60

=== debian/changelog ===
libdevel-pragma-perl (0.60-1) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Damyan Ivanov ]
  * Imported Upstream version 0.60
  * add years to main upstream copyright notice
  * add ppport.h to debian/copyright (how did this escape NEW review?)
  * update (build-)dependencies
  * bump debhelper build-dependency to ensure hardening support
  * claim conformance with Policy 3.9.4

 -- Damyan Ivanov <dmn@debian.org>  Tue, 22 Oct 2013 09:41:47 +0300
