=== debian/watch ===
version=3
https://metacpan.org/release/Devel-Pragma/   .*/Devel-Pragma-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
