## libdevel-pragma-perl 0.62

=== debian/changelog ===
libdevel-pragma-perl (0.62-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 11:50:13 +0000

libdevel-pragma-perl (0.62-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Fix typo in long description

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 0.62.
  * Don't install README anymore.
  * Update years of upstream copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Nov 2015 16:54:32 +0100
