=== debian/control ===
Source: libdevel-pragma-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               libb-hooks-op-annotation-perl,
               libb-hooks-op-check-perl (>= 0.18),
               libextutils-depends-perl (>= 0.302),
               liblexical-sealrequirehints-perl,
               perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-pragma-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-pragma-perl.git
Homepage: https://metacpan.org/release/Devel-Pragma

Package: libdevel-pragma-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libb-hooks-op-annotation-perl,
         libb-hooks-op-check-perl (>= 0.18),
         liblexical-sealrequirehints-perl
Description: helper functions for developers of lexical pragmas
 Devel::Pragma provides helper functions for developers of lexical
 pragmas. These can be used both in older versions of perl (from
 5.8.1), which have limited support for lexical pragmas, and in the
 most recent versions, which have improved support.
