## libdevel-pragma-perl 1.1.0

=== debian/changelog ===
libdevel-pragma-perl (1.1.0-2build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:39:35 +1100

libdevel-pragma-perl (1.1.0-2build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:02:07 +0100

libdevel-pragma-perl (1.1.0-2build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:07:09 +0100

libdevel-pragma-perl (1.1.0-2build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 16:31:17 +0100

libdevel-pragma-perl (1.1.0-2) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 15:59:20 +0100

libdevel-pragma-perl (1.1.0-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Nick Morrott ]
  * Imported Upstream version 1.1.0
  * Update years of copyright
  * Add the hardening=+all build flag
  * Update metadata
  * Bump Standards-Version to 3.9.8
  * Remove unnecessary versioned (build-) deps

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 29 Jul 2016 16:59:09 +0100
