=== debian/control ===
Source: libdevel-pragma-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               liblexical-sealrequirehints-perl,
               perl-xs-dev,
               perl:native
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-pragma-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-pragma-perl.git
Homepage: https://metacpan.org/release/Devel-Pragma

Package: libdevel-pragma-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         liblexical-sealrequirehints-perl
Description: helper functions for developers of lexical pragmas
 Devel::Pragma provides helper functions for developers of lexical
 pragmas. These can be used both in older versions of perl (from
 5.8.1), which have limited support for lexical pragmas, and in the
 most recent versions, which have improved support.
