=== debian/watch ===
version=4
https://metacpan.org/release/Devel-Pragma   .*/Devel-Pragma-v?@ANY_VERSION@@ARCHIVE_EXT@$
